Bug 757184 - yaws: Directory traversal flaw [epel-6] [NEEDINFO]
yaws: Directory traversal flaw [epel-6]
Status: CLOSED CANTFIX
Product: Fedora EPEL
Classification: Fedora
Component: yaws (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
fst_owner=jtaylor
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4350
  Show dependency treegraph
 
Reported: 2011-11-25 12:43 EST by Jan Lieskovsky
Modified: 2016-01-19 07:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 07:31:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-11-25 12:43:38 EST
epel-6 tracking bug for yaws: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jason Taylor 2014-12-09 07:25:52 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT
Comment 2 Jason Taylor 2016-01-19 07:31:21 EST
The yaws package has been removed from epel-6.

Note You need to log in before you can comment on or make changes to this bug.